body {
	background-color:#D6D4DB;
	color: #000000;
	font-family:Calibri, Verdana, Arial, sans-serif;
	font-size: 14px;
	text-align:center;
	margin:0;
}

header, footer, nav, article, section, aside
{
	display:inline-block;
}

div
{
     width:1200px;
 margin:0 auto;
}

header {
	width:100%;
	margin: 10px 0px 10px 0px;
    padding: 10px 0px 10px 0px;
background-color:#003246;
color: #D6D4DB;
}



nav {
	width:100%;
	background-color:#003246;
    margin: 10px 0px 10px 0px;
    padding: 10px 0px 10px 0px;
    color: #D6D4DB;
}


nav ul{
 width:100%;
 list-style:none;
 margin:0;
 padding:0;
}

nav ul li{
 display:inline;
 padding:3px 7px;
}

nav span{
 float:right;
 display:inline-block;
}

aside {
	width: 35%;
	background-color:#003246;
	 margin: 10px 0px 10px 10px;
	float: right;
    color:#D6D4DB;
 padding: 10px;

}

section {
	width:60%;
float: left;
	 margin: 10px 10px 10px 0px;
    background-color:#003246;
    color:#D6D4DB;
    padding: 10px;
}

article {
    width:90%;
	display:block;
	background-color:#D6D4DB;
	font-family:Calibri, Verdana, Arial, sans-serif;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	  margin:10px auto;
padding: 5px;
    color:#003246;

}






footer {
	width:100%;
	background-color:#003246;
	margin: 10px 0px 10px 0px;
    padding: 10px 0px 10px 0px;
	clear:both;
    color:#D6D4DB;
}

mark {
	background-color:#FF0000;
	font-weight:bold;
	padding:1px;
}

#main{
 width:960px;
 margin:0 auto;
 text-align:left;
}
p
{
     padding: 10px;
}
